[LED_0]
OBJECT_NAME=LED_1
RPM_SWITCH=7500
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=12000
BLINK_HZ=8

[LED_1]
OBJECT_NAME=LED_2
RPM_SWITCH=7600
EMISSIVE=25,25,0
DIFFUSE=0.3
BLINK_SWITCH=12000
BLINK_HZ=8

[LED_2]
OBJECT_NAME=LED_3
RPM_SWITCH=7800
EMISSIVE=30,0,0
DIFFUSE=0.3
BLINK_SWITCH=12000
BLINK_HZ=8

[LED_3]
OBJECT_NAME=LED_4
RPM_SWITCH=8000
EMISSIVE=30,0,0
DIFFUSE=0.3
BLINK_SWITCH=12000
BLINK_HZ=8

[LED_4]
OBJECT_NAME=LED_5
RPM_SWITCH=8200
EMISSIVE=30,0,0
DIFFUSE=0.3
BLINK_SWITCH=12000
BLINK_HZ=8

[ITEM_0]
PARENT=DISPLAY_DATA_RACE
POSITION=-0.0011,-0.029,-0.000
TYPE=GEAR
SIZE=0.047
COLOR=5,5,5
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DATA_RACE
POSITION=0.035,0.00156,-0.000
TYPE=WATER_TEMP
SIZE=0.012
COLOR=5,5,5
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA_RACE
POSITION=-0.0366,-0.0045,-0.000
TYPE=SPEED
SIZE=0.018
COLOR=5,5,5
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER
UNITS=SYSTEM

[ITEM_3]
PARENT=DISPLAY_DATA_RACE
POSITION=-0.05,-0.0314,-0.000
TYPE=LAPTIME
SIZE=0.007
COLOR=5,5,5
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA_RACE
POSITION=0.0065,-0.0341,-0.000
TYPE=CURRENT_LAP
SIZE=0.0105
COLOR=5,5,5
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER
POSTFIX=
PREFIX=

[ITEM_5]
PARENT=DISPLAY_DATA_RACE
POSITION=-0.0372,-0.021,-0.000
TYPE=FUEL
SIZE=0.014
COLOR=5,5,5
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER
POSTFIX=
PREFIX=

[ITEM_6]
PARENT=DISPLAY_DATA_RACE
POSITION=0.035,-0.0155,-0.000
TYPE=PLACE_HOLDER
TEXT=96
SIZE=0.012
COLOR=5,5,5
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_7]
PARENT=DISPLAY_DATA_RACE
POSITION=0.035,-0.032,-0.000
TYPE=PLACE_HOLDER
TEXT=4.3
SIZE=0.012
COLOR=5,5,5
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER